[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCalendar.Destroy

Destroy - destructor for TDBCalendar: frees datalinks and calls inherited Destroy

## Declaration

Source position: dbctrls.pp line 1068

`public destructor TDBCalendar.Destroy; override;`

## See also

TWinControl.Destroy |  | Destroy - destructor for TWinControl and derived classes. Removes handles and docked controls, frees resources, then calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .